@charset   "Shift_JIS";
BODY {
  font-family : "ＭＳ ゴシック";
  margin: 0;
  padding: 0;
  font-size: 90%;
  color: #996633;


}
A:LINK {
  color: #20B2AA;
}
A:ACTIVE {
  color: #F08080;
}
A:HOVER {
  color: #F08080;
}
A:VISITED {
  color: #20B2AA;
}

TD,TH {
  font-family : "ＭＳ ゴシック";
  margin: 0;
  padding: 0;
  font-size : 90%;
  color: #996633;



line-height : 170%;
}


